/*
Theme Name: OmniScaffold Child Theme
Theme URI: http://www.omnisity.com
Version: 1.0.1
Description: Scaffolding - all great websites start here.
Author: Omnisity Development Team
Author URI: http://www.omnisity.com
template: bb-theme
*/

/*############################################################### FONT ################################################################*/

/*

@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:100,200,300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:100,200,300,400,500,600,700,800,900&display=swap');

*/

/*############################################################### CORE ################################################################*/
.fl-rich-text a {text-decoration:underline !important;}
.int_nav03 .fl-row-content-wrap {padding:0px !important; }
.uabb-cf7-col-1 {padding-top: 12px !important;}
#wpcontent,#wpfooter {margin-left:200px; }
#adminmenuback,#adminmenuwrap,#adminmenu,#adminmenu .wp-submenu {width:200px; }
#adminmenu .wp-submenu {left:200px; }
#adminmenu .wp-not-current-submenu .wp-submenu,.folded #adminmenu .wp-has-current-submenu .wp-submenu {min-width:200px; }
/* Query Monitor plugin */
body.wp-admin #qm {margin-left:200px !important; }
.fl-module-pp-3d-slider {overflow-x:unset !important; }
.alignnone {margin:0px !important; }
.fa-line-wht {color:transparent; -webkit-text-stroke-width:1px; -webkit-text-stroke-color:#ffffff; }
 .fa-line-color {color:transparent; -webkit-text-stroke-width:1px; -webkit-text-stroke-color:#9d9b9c; }
.v-bottom img {vertical-align:bottom; }
.v-middle {vertical-align:middle; }
.v-top {vertical-align:top; }
.omHidden {display:none; }
/* Add these to make rows,columns or modules non editable */
.fl-builder-edit .role-editor .fl-builder-content .no-edit {pointer-events:none; border:1px solid red; }
/* This adds a red border so administrators know which areas they have blocked */
.fl-builder-edit .fl-builder-content .no-edit {border:2px solid red; }
.fl-builder-edit .role-editor .fl-builder-content .no-edit:before {content:"NOT EDITABLE"; color:#FFFFFF; text-align:center; background-color:red; border:2px solid red; padding:5px 10px; font-size:12px; font-weight:600; z-index:999999; position:absolute; white-space:nowrap; }
.fl-col {min-height:0px; }
.fl-col-content p {margin:0 0 15px; }
.fl-col-content p:last-of-type {margin:0 0 0px; }
#wp-admin-bar-wp-logo {display:none; }
.int-sub-nav h2 {margin:10px 0 0}
.nav-right {text-align:right}
.nav-right .collapsed,.nav-right .expanded {float:left}
.int-sub-nav ul,.int-sub-nav li {list-style:none; margin:0; padding:0 0 10px}
.int-sub-nav a {display:block; color:#000; text-decoration:none}
.int-sub-nav a:hover {text-decoration:underline}
.int-sub-nav li {margin:0; padding:10px 0; border-bottom:solid 1px #7d8991}
.int-sub-nav li > ul,.int-sub-nav li ul li {border-bottom:none; list-style:none; padding:0; margin:0 0 0 5px}
.int-sub-nav li ul li {padding-top:5px}
.int-sub-nav .active {font-weight:bold!important}
.collapsed {background:transparent url(images/nav-plus.png); background-color:#3a3c42}
.expanded {background:transparent url(images/nav-minus.png); background-color:#2a334d; -webkit-transform-origin:50% 50%; -ms-transform-origin:50% 50%; transform-origin:50% 50%; -webkit-transform:rotate(180deg); -ms-transform:rotate(180deg); transform:rotate(180deg)}
.collapsed,.expanded {cursor:pointer; background-repeat:no-repeat; background-position:center center; display:block; float:right; width:20px; height:20px; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; transition:all .2s ease; -webkit-transition:all .2s ease}
.int-sub-hide {visibility:hidden; opacity:0; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -o-transition:all .25s ease; transition:all .25s ease; max-height:0; overflow:hidden}
.int-sub-show {visibility:visible; opacity:1; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; transition:all .5s ease; max-height:1000px}
.int_nav01 .int-sub-nav a {text-align:left}
.int_nav04 .int-sub-nav a {text-align:right}
.tandc,.tandc > p, .tandc > a {font-size:12.5px; line-height:1.2; letter-spacing:-.5px}
.size1, .size1 p, .size1 a, .size1 h1, .size1 h2, .size1 h3, .size1 h4, .size1 h5, .size1 h6 {font-size:16px; line-height:1.2}
.size2, .size2 p, .size2 a, .size2 h1, .size2 h2, .size2 h3, .size2 h4, .size2 h5, .size2 h6 {font-size:20px; line-height:1.2; letter-spacing:-.5px}
.size3, .size3 p, .size3 a, .size3 h1, .size3 h2, .size3 h3, .size3 h4, .size3 h5, .size3 h6 {font-size:24px; line-height:1.2; letter-spacing:-1.5px}
.size4, .size4 p, .size4 a, .size4 h1, .size4 h2, .size4 h3, .size4 h4, .size4 h5, .size4 h6 {font-size:30px; line-height:1.2; letter-spacing:-1.5px}
.size5, .size5 p, .size5 a, .size5 h1, .size5 h2, .size5 h3, .size5 h4, .size5 h5, .size5 h6 {font-size:35px; line-height:1.2; letter-spacing:-1.5px}
.size6, .size6 p, .size6 a, .size6 h1, .size6 h2, .size6 h3, .size6 h4, .size6 h5, .size6 h6 {font-size:40px; line-height:1.2; letter-spacing:-2.5px}
.size7, .size7 p, .size7 a, .size7 h1, .size7 h2, .size7 h3, .size7 h4, .size7 h5, .size7 h6 {font-size:50px; line-height:1.2; letter-spacing:-3.5px}
.size8, .size8 p, .size8 a, .size8 h1, .size8 h2, .size8 h3, .size8 h4, .size8 h5, .size8 h6 {font-size:60px; line-height:1.2; letter-spacing:-4px}
.size9, .size9 p, .size9 a, .size9 h1, .size9 h2, .size9 h3, .size9 h4, .size9 h5, .size9 h6 {font-size:80px; line-height:1.2; letter-spacing:-6px}
.size10, .size10 p, .size10 a, .size10 h1, .size10 h2, .size10 h3, .size10 h4, .size10 h5, .size10 h6 {font-size:120px; line-height:1.2; letter-spacing:-6px}
.t100,.t100 > p,.t100 > a {font-weight:100}
.t200,.t200 > p,.t200 > a {font-weight:200}
.t300,.t300 > p,.t300 > a {font-weight:300}
.t400,.t400 > p,.t400 > a {font-weight:400}
.t500,.t500 > p,.t500 > a {font-weight:500}
.t600,.t600 > p,.t600 > a {font-weight:600}
.t700,.t700 > p,.t700 > a {font-weight:700}
.t800,.t800 > p,.t800 > a {font-weight:800}
.t900,.t900 > p,.t900 > a {font-weight:900}
.lh40 {line-height:40px}
.talt {font-family:Tahoma, Geneva, sans-serif; }
.twht,.twht > a,.twht > p {color:#fff!important}
.tblk,.tblk > a,.tblk > p {color:#000!important}
.tgry,.tgry > a,.tgry > p {color:#727272!important}
.tblu,.tblu > a,.tblu > p {color: #00a9eb!important}
footer a, header a, footer a:hover, header a:hover {color:inherit; }
.circle .fl-col-content {border-radius:100%; height:90px; width:90px; float:right; padding:21px 2px; margin-left:10px; }
.nolabel label {float:left}
.morebutton,.morebutton a {text-decoration:none; font-size:14.58px !important; font-weight:400; letter-spacing:-1px}
.morebutton i {font-size:14.58px !important; }
.morebutton img {vertical-align:middle}
.tleft {text-align:left !important; }
.tcenter {text-align:center !important; }
.tright {text-align:right !important; }
.pointer {cursor:pointer; }
.tlowercase {text-transform:lowercase; }
span.wpcf7-list-item {margin:0px; }
input[disabled] {opacity:0.2; }
.fl-menu {z-index:9999; position:relative; }
.int_nav01 {width:20%; float:left; padding-left:10px; padding-right:40px; margin:0 !important; }
.int_nav02 {width:80%; float:left; margin:0 !important; }
.int_nav03 {width:80%; float:left; margin:0 !important; }
.int_nav04 {width:20%; float:left; padding-right:10px; padding-left:40px; margin:0 !important; }
.fleft {float:left!important; width:unset!important}
.fright {float:right!important; width:unset!important}
.fmiddle {width:unset!important; float:none !important; }
.smo li {display:inline-block; padding:0px 10px; }
.smo i {font-size:45px !important; }
.fl-full-width .fl-page {height:-webkit-fill-available; }
.alignnone {margin:0; }
span.wpcf7-form-control.wpcf7-acceptance {float:left; padding:0 10px 30px 0 }
@media only screen and (max-width:765px) {
	.header01 {width:100%; position:relative; z-index:999; }
	.header02 {float:left; width:100%; margin:0px !important; }
	.header03 {width:100%; position:relative; z-index:999; }
	.fl-internal-pad {padding:0px; }
	.int_nav01, .int_nav04 {display:none; }
	.int_nav02, .int_nav03 {width:100%; }
	.tleft, .tright, .tcenter {text-align:center !important; }
	.fl-menu-mobile-toggle {float:none !important; }
	.mcenter > p,.mcenter,.fl-photo,.mcenter .fl-menu {text-align:center !important; }
	.fl-col-small {max-width:none}
	.fleft {float:left!important; width:100%!important}
	.fright {float:left!important; width:100%!important}
	.fmiddle {float:left important; width:100%!important}
	.bg_image_overlay > .fl-row-content-wrap:after {background-color:#000000; background-color:rgba(0,0,0, 0.4); }
	.bg_image_overlay > .fl-row-content-wrap:after {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; }
	.bg_image_overlay .fl-row-content {position:relative; z-index:1; }
	.bg_image_overlay_white > .fl-row-content-wrap:after {background-color:#000000; background-color:rgba(255,255,255, 0.7); }
	.bg_image_overlay_white > .fl-row-content-wrap:after {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; }
	.bg_image_overlay_white .fl-row-content {position:relative; z-index:1; }
}
#wpms_sitemap { max-width: 1280px;  position: relative;  clear: both;   margin: 0 auto;}
/*############################################################### MENU ################################################################*/
 .menu-item-home a {border-left:none !important; }
 .menu-item-contact a {padding-right:0px !important; }
.uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {width:max-content; }
.uabb-creative-menu .sub-menu {min-width:unset; margin:0; }
@media only screen and (max-width:768px) {
	.menu > li a {border-left:none !important; }
	
	.uabb-creative-menu.full-screen .menu li a span.menu-item-text, .uabb-creative-menu.full-screen .menu li .uabb-has-submenu-container a span.menu-item-text {width:auto !important; }
	.uabb-creative-menu .uabb-has-submenu-container {margin-bottom:initial; }
	.uabb-creative-menu.full-screen .menu>li>a {padding:10px 15px !important; }
	.uabb-creative-menu.full-screen .uabb-menu-overlay ul.menu {width:100% !important; }
	.uabb-creative-menu .sub-menu {box-shadow:none !important; }
	.uabb-creative-menu.full-screen .sub-menu {background-color:rgba(0, 0, 0, 0.1); }
	.menu > li a {border-left:none !important; }
}
/*############################################################### TABLES #################################################################*/
.fl-module-content table {width:100%; margin-top:20px; }
.fl-module-content tr:nth-child(odd) {background-color:#efefef; }
.fl-module-content tr:nth-child(even) {background-color:#ffffff; }
.fl-module-content tr:nth-child(1) {}
.fl-module-content td {padding:10px; }
/*############################################################### StickyFooter ################################################################*/
.fl-page {display:-ms-flexbox; display:-webkit-flex; display:-webkit-box; display:flex; -ms-flex-direction:column; -webkit-flex-direction:column; -webkit-box-orient:vertical; -webkit-box-direction:normal; flex-direction:column; min-height:100vh; }
 .fl-page-content {-ms-flex:1; -webkit-flex:1; -webkit-box-flex:1; flex:1; width:100%; word-wrap:break-word; }
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
	.fl-page {display:block; }
 	/* IE10 & IE11 */
}
/*############################################################### sticky header ################################################################*/
.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink img {max-height:90px !important; }
.home .fl-theme-builder-header-scrolled {background-color:rgba(0, 0, 0, 0.8); }
.torg img {max-height:100%!important; }
/*############################################################### Custom ################################################################*/


.topContacts i {display:none;}
.fl-node-5f05f565bfefc {max-width:1920px;}

.topContacts ul {
    display: table;
    background-image: url(/wp-content/uploads/2020/07/top-contacts-divider.png);
    background-repeat: no-repeat;
    background-position: top center;
}

.topContacts li:first-child {
    padding: 15px 25px 20px 15px;
}
.topContacts li:last-child {
    padding: 15px 0 20px 30px;
}

.topContacts li {
    display: table-cell;
    width: 50%;
    font-size: 20px;
	color: #00b9ef;
	font-weight: 900;
}
.topContacts li, .topContacts ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

/*.topContacts li:first-child {
    padding: 15px 15px 20px;
    color: #00b9ef;
    font-weight: 900;
}*/

/*
.topContacts li, .topContacts ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.topContacts li {
    padding: 15px 15px 20px;
    color: #00b9ef;
    font-weight: 900;
}

.topContacts li {
    display: table-cell;
    width: 50%;
    font-size: 20px;
}
*/

#menu-nested-pages li { border-bottom: 1px solid #00a7e9; }


#pgTitle h1 {
    display: inline-block;
    clear: both;
    letter-spacing: -2px;
    padding: 30px 0 10px 0;
    border-bottom: solid 1px #00a7e9;
    text-transform: capitalize;
}


#ChildCategories .uabb-blog-post-content .uabb-button-wrap, .uabb-blog-post-content .uabb-read-more-text {padding-top: 0 !important;}
#int_nav ul.sub-menu { width: 100%; }
#int_nav .uabb-creative-menu-expanded ul.sub-menu li a, #int_nav .uabb-creative-menu-accordion ul.sub-menu li a, #int_nav .uabb-creative-menu-accordion ul.sub-menu li .uabb-has-submenu-container a, #int_nav .uabb-creative-menu-expanded ul.sub-menu li .uabb-has-submenu-container a {text-indent: 10px !important;}

@media only screen and (max-width:1030px) {
 .size10, .size10 p, .size10 a, .size10 h1, .size10 h2, .size10 h3, .size10 h4, .size10 h5, .size10 h6 { font-size:90px; letter-spacing:-4px; }
 .size9, .size9 p, .size9 a, .size9 h1, .size9 h2, .size9 h3, .size9 h4, .size9 h5, .size9 h6 {font-size:75px; letter-spacing:-5px}
 .size3, .size3 p, .size3 a, .size3 h1, .size3 h2, .size3 h3, .size3 h4, .size3 h5, .size3 h6 {font-size:20px; letter-spacing:-1px}
 .size5, .size3 p, .size5 a, .size5 h1, .size5 h2, .size5 h3, .size5 h4, .size5 h5, .size5 h6 {font-size:20px; letter-spacing:-0.5px}
}

@media only screen and (max-width:770px) {
 .size6, .size6 p, .size6 a, .size6 h1, .size6 h2, .size6 h3, .size6 h4, .size6 h5, .size6 h6 {font-size:30px; letter-spacing:-2px}
 .size3, .size3 p, .size3 a, .size3 h1, .size3 h2, .size3 h3, .size3 h4, .size3 h5, .size3 h6 {font-size:15px; letter-spacing:-0.5px}	
}

@media only screen and (max-width:765px) {
 .size6, .size6 p, .size6 a, .size6 h1, .size6 h2, .size6 h3, .size6 h4, .size6 h5, .size6 h6 {font-size:35px}
 .size3, .size3 p, .size3 a, .size3 h1, .size3 h2, .size3 h3, .size3 h4, .size3 h5, .size3 h6 {font-size:14px; letter-spacing:0}
 .topContacts {position:absolute; width:100%;}
 .topContacts ul {background-image: none; width:100%;}
 .topContacts li:first-child { padding: 10px;}
 .topContacts li:last-child { padding:10px; text-align:right;}
 .topContacts li span {display:none;}
 .topContacts li i {font-size:30px;}
 #homeContent {background-color:#fff;}
}

@media only screen and (max-width:414px) {
 .size10, .size10 p, .size10 a, .size10 h1, .size10 h2, .size10 h3, .size10 h4, .size10 h5, .size10 h6 { font-size:65px; letter-spacing:-3px; }	
 .topContacts i {display:block;}
 .topContacts span {display:none;}
}

@media only screen and (max-width:375px) {
 .size10, .size10 p, .size10 a, .size10 h1, .size10 h2, .size10 h3, .size10 h4, .size10 h5, .size10 h6 { font-size:65px; letter-spacing:-3px; }	
}
